<script setup lang="ts">
import { ref } from "vue";
import TodoItem from "./Todoitem.vue";
const grocerylist = ref([
  { id: 0, text: "Vegetables" },
  { id: 1, text: "Cheese" },
  { id: 2, text: "Whatever else humans are supposed to eat" },
]);
</script>
<template>
  <ol>
    <TodoItem v-for="item in grocerylist" :key="item.id" :text="item.text" />
  </ol>
</template>
